Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 04:07:54 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear,

More than 10 days,
I already called support numbers.
My issue is. After payment mode.
I was tried all mode.
Cash on delivery 
Payment from card.
Pickup point.

Final step.  , it's returned my basket.  My cart. 

How I can doing final checkout.

Due to your app issue my 2 selected items now not available in stocks. 

Rest of item its in basket. 

My contact number  0538643725 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559656